#hintergrund {
        height:110vh;

} 
#link {
        height:110vh;

} 

/* Styles for screens wider than 768px */
@media (min-width: 480px) {
  p{
        text-align: center;
        color: rgba(52,150,217,1);
        margin-left: 0.1vw;
        margin-right: 0.1vw;
        font-family: "Noto Sans JP", sans-serif;
        font-style: normal;
        font-weight:400;
        align-items:center;
        line-height: 1.6;
}
#text {
        text-align: center;
        font-size:calc(11px + 1.35vw);
        padding-top: 20vh;
        align-items:center;
        letter-spacing: 0.4vw;
        float: left;
        position: absolute;
        height: 100%;
        width: 100%;
        color: #F46036;
        text-align: justify;
        /* font-family: "Barriecito", serif;
        font-family: "M PLUS 1p", serif;*/

    
}
#counter {
        float: right;
        width: 100%;
        padding-top: 20vh;
        font-size:calc(50px + 6vw);
        font-weight:500;
        position: absolute;
        height: 100%;
        width: 100%;
        letter-spacing: 2vw;

} 
}

/* Styles for screens smaller than 480px */
@media (max-width: 480px) {
  p{
        text-align: center;
        color: rgba(52,150,217,1);
        margin-left: 0.1vw;
        margin-right: 0.1vw;
        font-family: "Noto Sans JP", sans-serif;
        font-style: normal;
        font-weight:400;
        align-items:center;
        line-height: 1.6;
}
#text {
        text-align: center;
        font-size:calc(11px + 1.35vw);
        padding-top: 20vh;
        align-items:center;
        letter-spacing: 0.4vw;
        float: left;
    font-weight: 100;
        position: absolute;
        height: 100%;
        width: 100%;
        color: #F46036;
        text-align: justify;
        /* font-family: "Barriecito", serif;
        /*font-family: "M PLUS 1p", serif;*/

    
}
#counter {
        float: right;
        width: 30vw;
        margin-left: 30vw;
        padding-top: 10vh;
        font-size:calc(50px + 6vw);
        font-weight:500;
        position: absolute;
        height: 100%;
        letter-spacing: 2vw;

} 
}
